» Ubuntu » Paket

Error

two or more packages specified (rdoc1.8 hardy)